Phones
Cette page n'est pas disponible en français. La version anglaise est affichée.
Update Phone
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
phone*integer
Phone ID
Header Parameters
accept-language?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v2/phones/1" \ -H "accept-language: ja" \ -H "Content-Type: application/json" \ -d '{}'{ "id": 0, "clientId": 1, "confirmed": true, "default": true, "ext": "812", "number": "+79992082113", "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}